Quicken Community is moving to Single Sign On! Starting 1/22/21, you'll sign in to the community with your Quicken ID. For more information: http://bit.ly/CommunitySSO

i keep getting the 297a error when i update chase bank?

i do ifix this,, it keeps saying can not connect with chase bank but i can with google?

Best Answer

Answers

  • billpi
    billpi Member ✭✭
    Hi @hmmgolf. I am also getting an OL-297-A when trying to do a one step update of Chase account(s) since Version R26.23 (Build 27.1.26.23) was loaded.
    I can go online (without Quicken) with no problem.
    It was written some where that I should wait a couple of days. I am now at DAY 4!
    This must be something Quicken has changed that Chase has to modify.
    Can someone at Quicken talk to someone at Chase to iron this out?
This discussion has been closed.